from distutils.core import setup

setup(name='PyZenity',
      version='0.1.8',
      description='An easy to use frontend to Zenity',
      author='Brian Ramos',
      author_email='brian@brianramos.com',
      maintainer='Brian Ramos',
      maintainer_email='brian@brianramos.com',
      url='http://www.brianramos.com/?page_id=38',
      download_url='http://www.brianramos.com/software/PyZenity/PyZenity-0.1.8.tar.gz',
      license='MIT',
      long_description='PyZenity is an easy to use interface to Zenity for Python.  Zenity is normally called from scripts by invoking it with a multitude of command line parameters that it uses to construct its interfaces.  This module hides the details of invoking the command and presents simple API functions.',
      py_modules=['PyZenity'])
